package de.joethei.monopoly.fields;

import de.joethei.monopoly.actions.BuyFieldAction;
import de.joethei.monopoly.actions.PayRentAction;
import de.joethei.monopoly.actions.SellFieldAction;

public class TrainStation extends OwnableField{

    public TrainStation(String name, int price) {
        super(name, price);
        getActions().add(new BuyFieldAction(this));
        getActions().add(new SellFieldAction(this));
        getActions().add(new PayRentAction(this, 25));
    }
}
